summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorDarks2021-05-10 22:23:01 +0200
committerDarks2021-05-10 22:23:01 +0200
commitce8d47c08932d5676c568b1c51160aa76b6b06c1 (patch)
tree4b04845bc61b7643e4e5b3b26db2c49217a9fc63
parent5d1bd68aa68f1b4f650ada1b49d7cb6b07a8d612 (diff)
downloadaur-ce8d47c08932d5676c568b1c51160aa76b6b06c1.tar.gz
Updated to 2.36.1
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD6
2 files changed, 6 insertions, 6 deletions
diff --git a/.SRCINFO b/.SRCINFO
index a8d9421b1ab..dc0a8a245c7 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = sh-elf-binutils-casio
pkgdesc = GNU binary utilities for the Casio calculators SuperH processors.
- pkgver = 2.36
+ pkgver = 2.36.1
pkgrel = 2
url = https://www.gnu.org/software/binutils/
arch = i686
@@ -11,8 +11,8 @@ pkgbase = sh-elf-binutils-casio
depends = zlib
options = !libtool
options = !buildflags
- source = https://ftp.gnu.org/gnu/binutils/binutils-2.36.tar.bz2
- sha256sums = 209ef690dc7ac28ca592daf7e87d6289222a61fb96104dd5d5e016133ed38e8d
+ source = https://ftp.gnu.org/gnu/binutils/binutils-2.36.1.tar.bz2
+ sha256sums = 5b4bd2e79e30ce8db0abd76dd2c2eae14a94ce212cfc59d3c37d23e24bc6d7a3
pkgname = sh-elf-binutils-casio
diff --git a/PKGBUILD b/PKGBUILD
index 40f4b69639e..2879d7a322f 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
_target=sh-elf
pkgname=${_target}-binutils-casio
-pkgver=2.36
+pkgver=2.36.1
pkgrel=2
pkgdesc="GNU binary utilities for the Casio calculators SuperH processors."
arch=(i686 x86_64)
@@ -11,7 +11,7 @@ url='https://www.gnu.org/software/binutils/'
license=(GPL)
depends=('binutils' 'flex' 'zlib')
source=(https://ftp.gnu.org/gnu/binutils/binutils-${pkgver}.tar.bz2)
-sha256sums=('209ef690dc7ac28ca592daf7e87d6289222a61fb96104dd5d5e016133ed38e8d')
+sha256sums=('5b4bd2e79e30ce8db0abd76dd2c2eae14a94ce212cfc59d3c37d23e24bc6d7a3')
prepare() {
cd "${srcdir}/binutils-${pkgver}"
@@ -47,7 +47,7 @@ package() {
# Remove info documents that conflicts with host version
rm -rf "${pkgdir}/usr/share/info"
-
+
# Remove libraries that conflict with host version
rm "$pkgdir"/usr/lib/bfd-plugins/libdep.so
rmdir "$pkgdir"/usr/lib/bfd-plugins